Subject: bug#7487: 24.0.50; Gnus nnimap broken

From: Daiki Ueno <[email-masked]>
Date: Thu, 16 Dec 2010 11:45:30 +0900

> 1. add epa-file-encrypt-to hack to auth-source.el, and
> 2. extend epa-file-select-keys (not epa-file-encrypt-to) so that it can
>    have 'ask or 'always or 'quiet, etc., and
> 3. simplify the key selection UI by hiding public key list

I did 2.  Try:

(setq epa-file-select-keys 'silent)

After playing with this option for a couple of hours, I realized that
this behavior is more natural, so I changed the default to 'silent, IOW
now epa-file does symmetric encryption by default :-)

Regards,
-- 
Daiki Ueno